alpm-repo-desc-create(1)

NAME
alpm-repo-desc-create - Create a package repository desc file according to a schema

SYNOPSIS
alpm-repo-desc create [-h|--help] <subcommands>

DESCRIPTION
Create a package repository desc file according to a schema

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

alpm-repo-desc-create-v1(1)
    Create a package repository desc version 1 file

alpm-repo-desc-create-v2(1)
    Create a package repository desc version 2 file

alpm-repo-desc-create-help(1)
    Print this message or the help of the given subcommand(s)